[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[coldsync-hackers] Error installing DB (FirstSync)

My coldsync runs as deamon.(serial, in inittab)
coldsync -md -t serial -t ttyS1

It syncs good, but when I try to install new DB (put  *.prc in install
dir) it puts it on Palm, but then displays message:
Error:GenericConduit::FirstSync:Can't open "":4.

What does it means?


This message was sent through the coldsync-hackers mailing list.  To remove
yourself from this mailing list, send a message to majordomo@thedotin.net
with the words "unsubscribe coldsync-hackers" in the message body.  For more
information on Coldsync, send mail to coldsync-hackers-owner@thedotin.net.